@charset "UTF-8";
/* CSS Document */

.sec1 {
  padding-top: 120px;
}

.sec1 img {
  display: block;
  min-height: 100px;
  max-height: 250px;
  object-fit: cover;
  object-position: center;
  margin-bottom: 20px;
}

.pan {
  max-width: 1200px;
  display: flex;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
  width: 90%;
  margin: 0 auto 60px;
  font-weight: 700;
}

.pan li a {
  text-decoration: underline;
}

.pan li span {
  display: block;
  width: 12px;
  height: 12px;
  border-right: solid 3px #f0945a;
  border-bottom: solid 3px #f0945a;
  rotate: -45deg;
  transform-origin: center;
}

.pan .current {
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}



.sec1__title small {
  display: block;
  background: linear-gradient(90deg, #eb4a3f, #f0945a);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.sec1__title h2 {
  font-size: 3.2rem;
  font-weight: 700;
  margin-bottom: 15px;
}

.sec1__title__line {
  width: 120px;
  height: 1px;
  background: #333333;
  margin: 0 auto 60px;
}


.sec2 {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto 100px;
}

.sec2__ul {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin-bottom: 60px;
}

.sec2__ul__li {
  width: calc(100% / 3 - 20px);
}

.sec2__ul__li div {
  aspect-ratio: 4 / 3;
  display: block;
  margin-bottom: 10px;
  overflow: hidden;
}

.sec2__ul__li div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 4 / 3;
  display: block;
  transition: 0.4s ease-out;
}

.sec2__ul__li a:hover {
  opacity: 1;
}

.sec2__ul__li a:hover div img {
  scale: 1.1;
}

.sec2__ul__li time {
  display: block;
  margin-bottom: 10px;
  width: fit-content;
  color: rgb(255, 255, 255);
  padding: 0px 20px 1px;
  background: linear-gradient(90deg, rgb(235, 74, 63), rgb(240, 148, 90));
}

.sec2__ul__li h2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-align: left;
}

.wp-pagenavi {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.wp-pagenavi a,
.wp-pagenavi span {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  border: solid 2px #f0945a !important;
  background: #FFFFFF;
  color: #f0945a;
  padding: 0 !important;
  margin: 0 !important;
}


.wp-pagenavi span.current {
  background-image: linear-gradient(90deg, #eb4a3f, #f0945a) !important;
  color: #FFFFFF;
  border: none !important;
}

@media (max-width: 1024px) {
  .sec1 {
    padding-top: 70px;
  }

  .sec2__ul__li {
    width: calc(100% / 2 - 30px);
  }
}

@media (max-width: 600px) {

  .sec2__ul__li {
    width: 90%;
    margin: 0 auto;
  }

  .sec1__title small {
    font-size: 1.4rem;
  }

  .sec1__title h2 {
    font-size: 2.8rem;
  }
}